% Created by tikzDevice version 0.10.1 on 2016-09-12 14:08:08
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (216.81,144.54);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00,  0.00) rectangle (216.81,144.54);
\end{scope}
\begin{scope}
\path[clip] ( 39.78, 58.67) rectangle (211.31,139.04);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 39.78, 58.67) rectangle (211.31,139.04);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 39.78, 69.63) --
	(211.31, 69.63);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 39.78, 84.24) --
	(211.31, 84.24);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 39.78, 98.86) --
	(211.31, 98.86);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 39.78,113.47) --
	(211.31,113.47);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 39.78,128.08) --
	(211.31,128.08);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.78, 62.32) --
	(211.31, 62.32);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.78, 76.94) --
	(211.31, 76.94);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.78, 91.55) --
	(211.31, 91.55);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.78,106.16) --
	(211.31,106.16);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.78,120.77) --
	(211.31,120.77);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.78,135.39) --
	(211.31,135.39);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 54.07, 58.67) --
	( 54.07,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 77.89, 58.67) --
	( 77.89,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (101.72, 58.67) --
	(101.72,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (125.54, 58.67) --
	(125.54,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (149.37, 58.67) --
	(149.37,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (173.19, 58.67) --
	(173.19,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (197.02, 58.67) --
	(197.02,139.04);
\definecolor{fillColor}{gray}{0.35}

\path[fill=fillColor] ( 43.35,-1325.88) rectangle ( 64.79,135.39);

\path[fill=fillColor] ( 67.17,-1325.88) rectangle ( 88.62,120.77);

\path[fill=fillColor] ( 91.00,-1325.88) rectangle (112.44,106.16);

\path[fill=fillColor] (114.82,-1325.88) rectangle (136.26,120.77);

\path[fill=fillColor] (138.65,-1325.88) rectangle (160.09,106.16);

\path[fill=fillColor] (162.47,-1325.88) rectangle (183.91, 76.94);

\path[fill=fillColor] (186.29,-1325.88) rectangle (207.74, 91.55);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 34.83, 58.98) {95};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 34.83, 73.59) {96};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 34.83, 88.20) {97};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 34.83,102.82) {98};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 34.83,117.43) {99};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 34.83,132.04) {100};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.03, 62.32) --
	( 39.78, 62.32);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.03, 76.94) --
	( 39.78, 76.94);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.03, 91.55) --
	( 39.78, 91.55);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.03,106.16) --
	( 39.78,106.16);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.03,120.77) --
	( 39.78,120.77);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.03,135.39) --
	( 39.78,135.39);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 54.07, 55.92) --
	( 54.07, 58.67);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 77.89, 55.92) --
	( 77.89, 58.67);

\path[draw=drawColor,line width= 0.6pt,line join=round] (101.72, 55.92) --
	(101.72, 58.67);

\path[draw=drawColor,line width= 0.6pt,line join=round] (125.54, 55.92) --
	(125.54, 58.67);

\path[draw=drawColor,line width= 0.6pt,line join=round] (149.37, 55.92) --
	(149.37, 58.67);

\path[draw=drawColor,line width= 0.6pt,line join=round] (173.19, 55.92) --
	(173.19, 58.67);

\path[draw=drawColor,line width= 0.6pt,line join=round] (197.02, 55.92) --
	(197.02, 58.67);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 58.80, 48.99) {Produkt 1};

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 82.63, 48.99) {Produkt 2};

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at (106.45, 48.99) {Produkt 3};

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at (130.27, 48.99) {Produkt 4};

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at (154.10, 48.99) {Produkt 5};

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at (177.92, 48.99) {Produkt 6};

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at (201.75, 48.99) {Produkt 7};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at (125.54,  7.70) {Produkt};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at ( 16.06, 98.86) {Pris};
\end{scope}
\end{tikzpicture}
